{
    "id": "cfe3101a-c403-4b3f-91ab-4743237d6ff7",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "cfe3101a-c403-4b3f-91ab-4743237d6ff7",
    "children": [
        
    ],
    "filterType": "GMSound",
    "folderName": "sounds",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Sounds"
}